extends ./layout

block title
  title Successfyl Payment | ACM BUT Registration

block append styles
  link(href="/public/assets/success-payment.css", rel="stylesheet")

block menu

block prepend content
  .ui.raised.very.padded.container.segment
    .ui.padded.piled.segment
      h1.ui.text.success.header Payment Succeeded

      .divider

      h3.ui.header Payment was successful.
      p
        | Transaction track no.:
        code.code=trackNo
      
      .divider

      .ui.three.column.centered.grid
        .column.button-container
          form(action="/dashboard", method="get")
            button.ui.vertical.animated.very.large.yellow.fluid.button(tabindex="0", type="submit")
              .visible.content
                  h2 Go to dashboard
              .hidden.content
                i.arrow.left.large.icon

block footer
